- @page_title = t('.title')

= render 'layouts/page_actions', back_url: admin_resource_interactions_groups_path,
                                 show_url: admin_resource_interactions_group_path(@resource_interactions_group),
                                 destroy_url: admin_resource_interactions_group_path(@resource_interactions_group)

= render 'form', resource_interactions_group: @resource_interactions_group
